.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:9.647538px;}
.y2{bottom:26.105103px;}
.h5{height:582.257287px;}
.h7{height:601.552363px;}
.h6{height:675.767649px;}
.h4{height:675.846895px;}
.h3{height:675.895155px;}
.h2{height:676.085518px;}
.h0{height:676.178906px;}
.h1{height:676.462657px;}
.w7{width:879.060953px;}
.w5{width:888.708491px;}
.w6{width:955.163785px;}
.w0{width:955.460941px;}
.w1{width:955.673754px;}
.w4{width:955.884513px;}
.w2{width:956.000000px;}
.w3{width:956.241257px;}
.x0{left:0.000000px;}
.x1{left:38.022649px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:11.333333pt;}
.y2{bottom:30.666667pt;}
.h5{height:684.000000pt;}
.h7{height:706.666667pt;}
.h6{height:793.850213pt;}
.h4{height:793.943307pt;}
.h3{height:794.000000pt;}
.h2{height:794.223627pt;}
.h0{height:794.333333pt;}
.h1{height:794.666667pt;}
.w7{width:1032.666667pt;}
.w5{width:1044.000000pt;}
.w6{width:1122.067587pt;}
.w0{width:1122.416667pt;}
.w1{width:1122.666667pt;}
.w4{width:1122.914253pt;}
.w2{width:1123.049920pt;}
.w3{width:1123.333333pt;}
.x0{left:0.000000pt;}
.x1{left:44.666667pt;}
}
